.icon_tags,.icon_profile,.icon_chat,.icon_clipboard,.icon_calendar{font-family:'ETmodules';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:16px;color:#318EC3;}.icon_tags:before{content:"\e07c";padding:0px 5px 0 0;}.icon_profile:before{content:"\e08a";padding:0 5px 0 0;}.icon_chat:before{content:"\e066";padding:0 5px 0 20px;}.icon_clipboard:before{content:"\e0e6";padding:0 5px 0 20px;}.icon_calendar:before{content:"\e023";padding:0 5px 0 20px;}.nav ul li a:hover,.et_mobile_menu li a:hover{color:#111;background-color:#000000;}.et-search-form input{background-color:#2b2b2b;color:#999;}.et_pb_blog_grid .et_pb_post{border:none;}.page-id-8 .et_pb_post img{display:none;}.page-id-8 .et_pb_post p img{display:block!important;}@media (min-width: 981px){body.single-post #main-content .container:before{display:none;}body.single-post #page-container #left-area{width:800px;margin:0 auto;float:none;}}@media screen and (max-width 980px) {margin-left: 0px !important;
}

.page-id-20066 .post-content {display: none;}
.page-id-18606 .et_pb_bg_layout_light .et_pb_post p {display: none !important;}



.page-id-22015 .et_pb_bg_layout_light .et_pb_post p {display: none !important;} 











/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}